@import "../../mixin.scss";

.container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  .info {
    width: 50%;
    @include columnFree;
    padding-top: 80px;
    h3{
      margin-bottom: 20px;
    }
  }
  .select {
    width: 50%;
    margin: 40px 0 0;
  }

  .setting {
    width: 65%;
    padding: 20px 20px 0;
    @include columnFree;
  }
  .zoneBox{
    width: 60%;
    margin: 30px 0;
  }
}
